#!/usr/bin/python
# -*- coding: utf-8 -*-

import wzory_fizyczne

m1 = 0.3 # kg/s
cp1 = 2500. # J/kgK

m2 = 0.1 # kg/s
cp2 = 4190. # J/kgK

k = 300.
A = 10.

Tin1 = 400.
Tin2 = 300.

R = wzory_fizyczne.obliczenia_R(m1,cp1,m2,cp2)
print "R = ", R

NTU = wzory_fizyczne.NTU(k,A,m1,cp1,m2,cp2)
print "NTU = ", NTU

e = wzory_fizyczne.efektywnosc_wyniennika_przeciw_pradowego(NTU, R)
print "e = ", e

print "Tout2", wzory_fizyczne.wymiennik_tout2(e,Tin1,Tin2), "C"
print "Tout1", wzory_fizyczne.wymiennik_tout1(e,Tin1,Tin2,m1,cp1,m2,cp2), "C"
